Name:HdblcmCollectInstallerInfo_v5
Authorization: $[SID:#tolower]adm
Description:CollectHostInfo (serial number 0001)
SignedManifest: $[SAPMNT:#required]$[SID:/#toupper]/hdbinst_remote_check_$[HOSTNAME:#required]_$[INSTALLER_ID:#required]/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]$[SID:/#toupper]/hdbinst_remote_check_$[HOSTNAME:#required]_$[INSTALLER_ID:#required]/filelist.hdblcm_remote_check

Command:$[SAPMNT:#required]$[SID:/#toupper]/hdbinst_remote_check_$[HOSTNAME:#required]_$[INSTALLER_ID:#required]/hdblcm -main SDB::Install::App::Console::CollectHostInfo::main --called_by_hostagent $[DATA_PATH:--dataPath=] $[LOG_PATH:--logPath=] $[SAPADM:--sapadm=] $[SIDADM:--sidadm=] $[USERID:--userid=] $[GROUPID:--groupid=] $[COLLECT_ONLY:--collect_only=] $[SKIP_COLLECT:--skip_collect=]
Workdir: /var/tmp
ResultConverter:flat
Username: root
